Redmine - Feature #4562

Sub-project issues in RoadMap
2010-01-13 09:55 - Jeffrey Jones

Status: Closed Start date: 2010-01-13
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Roadmap Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

| have a parent project with several sub-projects.
| would like a parent project RoadMap to include issues in sub-projects.
For this to be possible the following needs to be done:

e When creating an issue in one of the sub-projects the user should be able to assign the Target Version to be a version from a
parent project (With the parent project name prefix'd in front of the version title)

¢ Modify the RoadMap page to display issues from sub-projects

¢ Possibly a setting somewhere to toggle this functionality on/off (site-wide? project-wide? version-wide?)

| imagine there will be other knock-on effects that will have to be dealt with in current code (For example any code that currently
assumes issue versions will always be in the same project will need to be modified to handle the new possibility of a version existing
in another project)

History

#1 - 2010-02-05 04:35 - Jeffrey Jones

| have just upgraded to 0.9.1 and it looks like versions can now be shared between projects. | am looking into it to see if everything matches
expectations

#2 - 2010-02-05 09:47 - Jeffrey Jones

- Status changed from New to Resolved

0.9.1 seems to do the job nicely! Thanks

#3 - 2010-02-05 22:29 - Felix Schafer
- Status changed from Resolved to Closed

- Resolution set to Fixed

2025-05-02 1/1



http://www.tcpdf.org

